bkf_widget_lite:
  label: Widget - Lite
  namespace: Organisms/TM - Buy Tickets
  use: '@organisms/tm-bkfw/_booking-form-widget-lite.twig'
  description: Booking Form Widget - Lite
  fields:
    title:
      type: text
      label: Title
      preview: <i class="fas fa-ticket-alt rot-45"></i> Buy train tickets
      default: <i class="fas fa-ticket-alt rot-45"></i> Buy train tickets
    domain:
      type: text
      label: domain
      preview: d9-dev.greateranglia.co.uk
      default: d9-dev.greateranglia.co.uk
    image_file:
      type: text
      label: Logo filename
      preview: powered-by-ga.png
      default: powered-by-ga.png
  settings:
    button_type:
      type: textfield
      label: Button class
      preview: btn-outline-default
      default: btn-outline-default
